@CHARSET "ISO-8859-1";

//
Use highlighting labels that are supposed to be links
.labelLink {
	color: blue !important;
	text-decoration: underline;
	cursor: pointer;
}

body {
	padding: 0;
}

.noteLabel {
    color:red;
}

.z-calendar-tdl,.z-calendar-tdr {
	padding-left: 10px;
	padding-right: 10px;
	width: 10px;
}

.z-messagebox li {
	margin-left: 12px;
}

.availabilitySoldOut {
	font-weight: bold;
	color: red;
}

.availabilitySellingFast {
	font-weight: bold;
	color: orange;
}

.availabilityAvailable {
	font-weight: bold;
	color: green;
}

.inlineHint input {
	color: gray;
	font-style: italic;
}

.sidePanel {
	padding: 5px;
	width: 180px;
	border-right: solid 1px #BABABA;
}

.sidePanel .z-toolbar {
	margin: -5px -5px 0px;
}

.sidePanel .fieldValue {
	display: block;
	margin-top: -3px;
	margin-left: 5px;
}

.fieldLabelColumn {
	width: 180px;
}

.addressFieldLabelColumn {
	width: 100px;
}

.fieldLabel,.mandatoryFieldLabel {
	font-weight: bold;
	/*width: 150px;*/
}



.overdueLabel {
	color: red;
	font-weight: bold;
}

.excoLabel .z-label {
	color: red;
}

.excoPositionLabel {
	color: red;
}

.notesLabel {
	color: red;
}

.deactivateReasonLabel{
	color : red;
}

.deactivateReasonLabelDefault{
	color : black;
}

.importantFieldLabel {
	font-size: large;
	font-weight: bold;
}

.importantFieldLabel .z-label {
	font-size: large;
	font-weight: bold;
}

.z-grid .fieldLabel,.z-grid .mandatoryFieldLabel,.z-grid .fieldTip {
	display: block;
	margin-left: 2px;
	padding-left: 3px;
}

.personNameField,.designationField {
	width: 300px;
}

.z-grid .fieldLabel {
	padding-left: 10px;
}

.z-grid .mandatoryFieldLabel {
	padding-left: 10px;
	background: url(../images/asterix.png) no-repeat 0px 3px;
	/*border-left: solid 2px #dd0000;
*/
}

.z-grid .fieldTip {
	padding-left: 10px;
	display: block;
	font-size: smaller;
	color: gray;
}

.outcomeOk,.outcomeFail {
	padding: 2px;
}

.outcomeOk {
	background-color: #9EFFCB;
}

.outcomeFail {
	background-color: pink;
}

.z-textbox,.z-decimalbox,.z-intbox,.z-longbox,.z-doublebox,.z-bandbox-inp,.z-datebox-inp,.z-timebox-inp,.z-spinner-inp
	{
	background-image: url("/siis/images/textbox-bg.png");
}

.decimal {
	text-align: right;
}

.checkboxOption {
	display: block;
	float: left;
}

.checkboxOption input {
	float: left;
}

.optionGroup .z-comboitem-text {
	font-weight: bold;
	color: white !important;
	background-color: gray;
}

.subOption .z-comboitem-text {
	padding-left: 10px;
}

.autoScroll {
	overflow-y: auto;
	height: 100%;
	/*padding-left: 5px;
	padding-right: 5px;*/
}

.z-tabs-scroll {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}

.z-tabpanel,.z-tabbox-ver .z-tabpanel-ver {
	padding: 0px;
	border-left: 0px;
	border-right: 0px;
}

.z-menubar-hor .z-menu,.z-menubar-hor .z-menu-item,.z-menubar-hor .z-menu-btn,.z-menubar-hor .z-menu-item-btn,.z-menubar-hor span,.z-menubar-hor a,.z-menubar-hor div,.z-menubar-ver .z-menu,.z-menubar-ver .z-menu-item,.z-menubar-ver .z-menu-btn,.z-menubar-ver .z-menu-item-btn,.z-menubar-ver span,.z-menubar-ver a,.z-menubar-ver div,.z-menu-cnt,.z-menu-item-cnt
	{
	font-size: 12px;
}

.z-combobox-rounded-pp .z-comboitem-text,.z-combobox-rounded-pp .z-comboitem-btn,.z-combobox-pp .z-comboitem-text,.z-combobox-pp .z-comboitem-btn
	{
	font-size: 12px;
}

.z-comboitem-text {
	padding-left: 2px;
}

.z-combobox-inp {
	padding-left: 2px;
}

.z-textbox,.z-decimalbox,.z-intbox,.z-longbox,.z-doublebox,.z-timebox-rounded,.z-spinner-rounded,.z-doublespinner-rounded,.z-timebox,.z-spinner,.z-doublespinner,.z-combobox-rounded,.z-bandbox-rounded,.z-datebox-rounded,.z-combobox,.z-bandbox,.z-datebox
	{
	margin-right: 1px;
}

.z-toolbar-tabs-body,.z-toolbar-tabs-body span,.z-toolbar-body,.z-toolbar-body span {
	font-size: 12px;
}

/* fix embedded window not auto-scrolling */
.z-window-modal-cnt-noborder,.z-window-highlighted-cnt-noborder,.z-window-embedded-cnt-noborder,.z-window-overlapped-cnt-noborder,.z-window-popup-cnt-noborder
	{
	overflow-y: auto;
}

.z-tab-close,.z-button,.z-button-os,.z-checkbox input,z-radio input,.z-combobox-readonly,.z-combobox-focus .z-combobox-readonly
	{
	cursor: pointer !important;
	cursor: hand !important;
}

.finderListbox div.z-listbox-body {
	overflow-x: hidden;
}

.z-listheader-img,.z-listitem-img-checkbox,.z-listitem-img-radio {
	cursor: pointer;
	cursor: hand;
}

.z-cell,td.z-row-inner,td.z-groupfoot-inner {
	vertical-align: top;
}

tr.z-row .z-cell,tr.z-row td.z-row-inner {
	border-width: 1px 0px;
}

div.z-listbox-header th.z-listheader-sort div.z-listheader-cnt {
	padding-right: 15px;
}

div.z-listbox-header th.z-listheader,div.z-listbox-header th.z-auxheader,div.z-listheader-cnt,div.z-auxheader-cnt
	{
	white-space: normal;
}

.paginated-listbox .z-listbox-body {
	overflow: hidden;
}

div.z-listbox-body .z-listcell,div.z-listbox-footer .z-listfooter {
	vertical-align: top;
}

.z-listcell-cnt {
	white-space: nowrap;
}

.z-listbox-autopaging .z-listcell-cnt {
	height: auto;
}

.z-hlayout {
	white-space: normal;
}

.z-tabpanel div.z-listbox,.z-tabpanel div.z-grid,div.z-panel div.z-listbox,div.z-panel div.z-grid,td.z-listcell div.z-grid
	{
	border: none;
}

div.z-panel {
	margin: 3px;
}

td.z-listcell div.z-grid-body {
	background-color: transparent;
}

td.z-listcell tr.z-row td.z-row-inner,td.z-listcell tr.z-row .z-cell {
	/*border-style:none solid solid;*/
	border-width: 0px;
}

.z-button .z-button-cm {
	white-space: normal;
}

a,tr.z-listitem a,tr.z-listitem a:visited {
	color: blue;
	text-decoration: underline;
}

.z-msgbox {
	margin-right: 10px;
}

.gridLayoutNoBorder tr.z-row td.z-row-inner,tr.z-row .z-cell,div.z-grid {
	border: none;
	overflow: hidden;
	zoom: 1;
	background: white;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

.wrappableHeader {
	white-space: normal;
	padding-right: 10px;
}

.online-logo {
	padding-left: 8px;
	padding-top: 15px;
	padding-bottom: 5px;
	height: 80px !important;
}

.applyMembership-navigation,.applyMembership-navigation .z-panel-body .z-panel-children-noheader {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 450px;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: none !important;
}

.applyMembership-panel {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 630px;
	/* height: none !important; */
}

.applyMembership-step-selected {
	position: absolute;
	left: 0px;
	bottom: 8px;
	width: 100%;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 20px
}

.applyMembership-step {
	position: absolute;
	left: 0px;
	bottom: 8px;
	width: 100%;
	color: #3E5A76;
	font-weight: bold;
	font-size: 20px
}

/******************************************************************************** 
 	CSS Styling for SMOU Online Card Printing
*******************************************************************************/
div.smouMemberCardPanel {
	border: none;
}

div.smouMemberCardPanel-header {
	display: none;
}

.smouMemberCard TABLE,.smouMemberCard TD,.smouMemberCard TR,.smouMemberCard DIV {
	background: none !important;
}

.smouMemberCardBg {
	position: absolute;
	top: 55px;
	left: 0px;
	float: left;
	margin: auto;
}

.smouMemberCardDetail {
	position: absolute;
	top: 55px;
	left: 0px;
	float: left;
	margin: auto;
	margin-left: 40px;
	height: 300px;
}

.smouMemberCard {
	height: 300px;
	overflow: hidden;
}

.smouMemberCardLabel {
	font-size: 7pt !important;
	color: #DDDDDD;
	border: none;
}

.smouMemberCardLabel-Name {
	font-size: 7pt !important;
	color: #DDDDDD;
	border: none;
	position: absolute;
	top: 155px;
}

.smouMemberCardLabel-MembershipNo {
	font-size: 7pt !important;
	color: #DDDDDD;
	border: none;
	position: absolute;
	top: 180px;
	left: 10px;
}

.smouMemberCardLabel-Dob {
	position: absolute;
	top: 180px;
	left: 90px;
	font-size: 7pt !important;
	color: #DDDDDD;
}

.smouMemberCardLabel-PassportNo {
	position: absolute;
	top: 208px;
	left: 10px;
	font-size: 7pt !important;
	color: #DDDDDD;
}

.smouMemberCardLabel-Nationality {
	position: absolute;
	top: 208px;
	left: 90px;
	font-size: 7pt !important;
	color: #DDDDDD;
}

.smouMemberCardLabel-IssueDate {
	position: absolute;
	top: 208px;
	left: 190px;
	font-size: 7pt !important;
	color: #DDDDDD;
}

.smouMemberCard-Photo {
	border: 5px solid #DDDDDD;
}

div.smouMemberCardPanel,div.smouMemberCardPanelChildren,div.smouMemberCardPanelChildren * {
	border: none;
	background: none !important;
}

/* ONLINE SERVICES */
/* TODO: Timothy to remove this after the menu is fixed for IE8 */
/* START */
.z-menu-body-over .z-menu-inner-l,.z-menu-body-seld .z-menu-inner-l,.z-menu-item-body-over .z-menu-item-inner-l,.z-menu-body-over .z-menu-inner-r,.z-menu-body-seld .z-menu-inner-r,.z-menu-item-body-over .z-menu-item-inner-r
	{
	color: #FFFFFF;
}

/* Mouseover a menu button for e-services*/
.z-menu-body-over .z-menu-inner-m,.z-menu-body-seld .z-menu-inner-m,.z-menu-item-body-over .z-menu-item-inner-m
	{
	color: #FFFFFF;
}

/* Mouseover a menu button for e-services */
.e-menu .z-menu-body-over .z-menu-inner-m .z-menu-btn,.e-menu .z-menu-body-seld .z-menu-inner-m .z-menu-btn,.e-menu .z-menu-item-body-over .z-menu-item-inner-m .z-menu-btn,.e-menu .z-menu-item-body-over .z-menu-item-inner-m .z-menu-item-btn
	{
	color: #FFFFFF;
	background: none;
}

.e-menu .z-menu-body .z-menu-inner-m .z-menu-btn,.e-menu .z-menu-item-body .z-menu-item-inner-m .z-menu-btn,.e-menu .z-menu-item-body .z-menu-item-inner-m .z-menu-item-btn
	{ /*  font-weight: bold;*/
	/*  font-family: Tahoma,Helvetica,Arial,Verdana,sans-serif;*/
	/*  font-size: 0.9em;*/ /*  display: block;*/
	/*	padding: 7px 5px 14px 10px;*/ /*	text-transform: uppercase;*/
	/*	font-size: 100%;*/
	
}

/* END */
.z-menubar-hor {
	border-bottom: none;
	border-top: none;
	background-color: #f7f7f7;
}

.border {
	border: #b1cbd5 1px solid;
}

#zk_proc {
	left: 0;
	top: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 31000;
	background: none repeat scroll 0 0 rgba(224, 225, 227, 0.6);
	/* For IE 7 */
	*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99E0E1E3, endColorstr=#99E0E1E3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99E0E1E3, endColorstr=#99E0E1E3)\9";
}

.paymentDetailRow {
	padding: 0px 0px 0px 12px;
}

.paymentDetailBoxRow {
	margin: 0px 0px 0px 12px;
}

.paymentDetailSubtotal {
	font-weight: bold;
}

.paymentDetailRight {
	text-align: right;
	padding-right: 20px;
}

/* ============= E-Services CSS =========================*/
.e-main {
	font-family: Verdana;
	margin-left: auto;
	margin-right: auto;
	width: 978px;
	background: url(../images/online-service/login-bg.jpg) repeat-x scroll left top #FFFFFF;
}

.e-login-bg {
	background: url(../images/online-service/login-bg.jpg) repeat-x scroll left top #FFFFFF;
}

.e-login-logo {
	position: absolute;
	bottom: 0;
	right: 0px;
	height: auto;
	width: auto;
	max-height: 400px;
	max-width: 400px;
}

.e-main-index {
	font-family: Verdana;
	margin-left: auto;
	margin-right: auto;
	width: 978px;
	background: url(../images/online-service/smou-bg.jpg) no-repeat #FFFFFF;
}

.e-main-text {
	color: #333333;
	text-decoration: none;
	font-size: 11px;
}

.e-text-as-link {
	color: #0000CC; /* Match your link colour */
	background: transparent;
	line-height: normal; /* Override line-height to avoid spacing issues */
	text-decoration: underline; /* Make it look linky */
	cursor: pointer; /* Buttons don’t make the cursor change in all browsers */
	-moz-user-select: text; /* Make button text selectable in Gecko */
}